html {background:#274084  url(/image/top-bg.gif) repeat-x left top;}
body {background:url(/image/bottom-bg.gif) repeat-x left bottom; padding:211px 0 0px 0; margin-bottom:50px; font:1.2em/1.3em Arial, Helvetica, sans-serif; color:#4c4c4c;}

a, a:visited, a:active, .anchor {color:#5c7ea8; cursor:pointer; text-decoration:underline;}
a:hover, .anchor:hover {color:#de4c3f; text-decoration:underline;}

#page {background:#FFFFFF url(/image/page-bg.gif) repeat-x left bottom; text-align:center;}
#main {width:958px; margin:0 auto; padding-top:34px; text-align:left; border:1px solid #dfe0e1; background:#FFFFFF url(/image/main-table-bg.gif) repeat-x left bottom; position:relative;}
#footer {width:958px; text-align:center; position:absolute; bottom:-53px; left:0;}

h1 {color:#af262f; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; margin:0 0 30px 0; text-align:center; line-height:22px;}

h2 {color:#396dc6; font-size:15px;}
div.menu h2 {color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; padding:14px 0 0 20px; margin:0; text-align:center;
position:absolute; top:-5px; left:-14px; background:url(/image/menu-h3.gif) no-repeat left top; width:320px; height:61px; }

#edu {padding-top:7px; background:url(/image/menu-h2.gif) no-repeat left top;}

h3 {font-size:13px;}

/*---------------------*/
#left {width:339px; background:#f8f8f8 url(/image/main-menu-bg.gif) repeat-x left top;}
#leftBotom {background:#f8f8f8 url(/image/phone.jpg) no-repeat right bottom; padding:0 10px 3px 30px; color:#1c396d; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#leftBotom a {color:#1c396d; line-height:35px;}

#content {background:url(/image/clock.jpg) no-repeat right bottom; padding:40px 15px 70px 15px;}

#header {width:958px; height:181px; position:absolute; top:-181px; left:0; border:1px solid #f9f8f8; text-align:center; background:#FFFFFF url(/image/header-bg.gif) repeat-x left top;}
#inner {width:956px; height:180px; border:1px solid #c9ced4; margin:0px auto 0 auto; background:url(/image/igor.gif) no-repeat 20px 38px;}
#inner1 {width:954px; height:179px; border:1px solid #e5cc04; margin:0px auto 0 auto; background:url(/UserFiles/Image/header/3.jpg) no-repeat right top;}
#inner1 p {color:#e1b63b; font-size:14px; line-height:17px; font-style:italic; font-weight:500; text-align:left; margin:0; position:absolute; top:120px; left:20px;}

/*---------------------------------*/
#topMenuBar {height:34px; background:url(/image/top-menu-bg.gif) repeat-x left top; width:100%; position:absolute; top:0; left:0;}

#TopMenu {left:338px; top:5px; position:absolute; font-size: 12px !important;}

div.TopMenuCell, div.horbaritem, div.horbaritem a {float:left; padding:0; margin:0; height:27px;}
div.horbaritem img {float:left;}
div.horbaritem a {font-weight:bold; background:url(/image/topmenu-bg.gif) repeat-x left top; padding:7px 16px 0 16px; white-space:nowrap;}
div.horbaritem a:link, div.horbaritem a:visited, div.horbaritem a:active {text-decoration:none; color:#355aa7;}

div.TopMenuCell {background:url(/image/topmenu-l.gif) no-repeat left top; padding-left:4px;}
div.horbaritem {background:url(/image/topmenu-r.gif) no-repeat right top; padding-right:5px; white-space:nowrap; }

/*---------------------------------*/
div.menu {width:305px; padding:40px 0 10px 0; margin:15px auto; border:1px solid #cccccc; background-color:#e1e1e2; position:relative; text-align:center;}
div.part {width:295px; background:#cbcbcb url(/image/main-menu-b.gif) no-repeat left bottom; margin:0 auto;}

div.menu * a {font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; position:relative; z-index:100;}
div.menu * a:link, div.menu * a:visited, div.menu * a:active {color:#1c396d; text-decoration:none;}
div.menu * a:hover {text-decoration:underline;}

.list {
  width:293px;
	text-align:left;
	list-style:none;
	margin:0 auto;
	padding:0;
	background:#FFFFFF url(/image/main-menu-b.gif) no-repeat left bottom;
	padding-bottom:7px;
} 
 
.list ul { 
  list-style:none; 
  margin-left:15px; 
  padding:0; 
} 
	
.list li { 
  background:url(/image/main-menu-li.gif) no-repeat left top;
	padding:15px 0 5px 15px;
	margin:0;
	list-style-type:none;
}

.list li a {text-decoration:none; color:#1c396d;}
.list li a:hover {text-decoration:underline !important;}

.list li ul { 
  display:none;
	background-image:none;
	margin:0;
	padding:5px 0 0 0;
}

.list li ul li {background: url(/image/ch.gif) no-repeat left 5px; padding:5px 0 9px 15px; margin:0;}
.list li ul li a {font-weight:normal; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.list li ul li a:hover {color:#c83636; text-decoration:underline;}

/*---------------------*/
#navigate {position:absolute; top:-202px; right:15px; z-index:1; width:100px; height:17px; text-align:right;}
#navigate a {text-decoration:none; margin-right:10px;}

#home {background:url(/image/navigate/home.gif) no-repeat left center;}
#email {background:url(/image/navigate/letter.gif) no-repeat left center;}
#map {background:url(/image/navigate/map.gif) no-repeat left center;}

#path {width:560px; z-index:1; position:absolute; top:40px; left:354px; font-size:10px;}

.brd {border:1px solid #dfe0e1;}
image.brd {padding:1px;}

#ForPrint {background:url(/image/print.gif) no-repeat left top; position:absolute; top:43px; right:25px; z-index:2; text-decoration:none;}

p.mark {background-color:#fff0f2; padding:5px 10px;}

p.epigraph {font-style:italic; text-align:right; color:#396dc6; margin:0 0 20px 0;}

p.dayTitle {font-style:italic; text-align:right; color:#396dc6; padding-right:10px;}
div.day {padding:10px 5px; background:url(/image/fon.jpg) no-repeat right top;}

img.right {float:right; margin:0 0 5px 10px;}
img.left {float:left; margin:0 10px 5px 0;}

#etc {padding:20px 10px;}

.ditail {margin:0; font-size:10px; text-align:right;}
div.announce {margin-left:30px;}

ul.NewsList {list-style-type:none; margin:0;}
.NewsList * h2 {text-align:left;}

table.photoList {width:575px; padding:-20px 0 0 0;}
table.photoList * td {padding:20px 5px 5px 5px;}
table.photoList * img {padding:1px; border:1px solid #dfe0e1;}
td.ProdCell {border-bottom:1px solid #5f7696;}

.gallery {width:100%;}
.gallery * td {padding:8px; text-align:center;}
.gallery * img {border:1px solid #5f7696; padding:2px;}
.zoom {position:relative; right:8px; bottom:-5px; padding:0 !important; z-index:2; background-color:#FFFFFF;}

table.project {width:100%;}
table.project * td {background:url(/image/fon.jpg) no-repeat right top; padding-left:30px; border-top:1px solid #dfe0e1;}
table.project * h2, table.project * p.title {position:relative; left:-30px;}
table.project * p.title {font-weight:bold; font-style:italic;}
table.project * p.dayTitle {margin:0; padding:5px 5px 0 0; font-size:11px; float:right;}

.btn {padding:3px 7px;}

/*---------------------*/
#ava {font-size:10px; text-align:right; position:absolute; right:10px; top:2px;}
#ava, #ava a:link, #ava a:visited, #ava a:active {text-decoration:none; color:#979797;}
#ava a:hover {text-decoration:underline;}

#banners {margin-top:10px;}
#banners * td {padding:0 5px;}

.demon {font-style:italic; color:#396dc6;}

.pdf {background:url(/image/icon/pdf.gif) no-repeat left center; padding-left:25px;}
.xls {background:url(/image/icon/xls.gif) no-repeat left center; padding-left:25px;}
.zip {background:url(/image/icon/zip.gif) no-repeat left center; padding-left:25px;}
.doc {background:url(/image/icon/doc.gif) no-repeat left center; padding-left:25px;}
a.doc, a.pdf, a.xls, a.zip {padding-top:2px; padding-bottom:2px;}

table.std  {border-collapse:collapse;}
table.std th, table.std td {padding:4px 5px; border:1px solid #C9CED4;}
table.std th {background-color:#DDE8F5; color:#355AA7;}
table.std p {margin:0; padding:0;}

table.modules td, table.modules th {text-align: center;}

#SendMessage input, #SendMessage textarea {width:400px; }
#SendMessage input.btn {width:auto;}

.alert {color:red; font-style:italic;}